EXPERT ROOT - Developing #15

Jo6aButb B knacc ERNeuRadPMTSignal MmeTon, Bo3BpaLLaloLLLUA BpEMS Havana curHana
12/10/2015 11:23 AM - Vitaliy Schetinin

Status: 3akpbiTa Start date: 12/10/2015
Priority: Hunakuia Due date:

Assignee: Vitaliy Schetinin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: v-0.3

Description

History

#1 - 12/10/2015 11:23 AM - Vitaliy Schetinin

- Assignee set to Vitaliy Schetinin

#2 - 07/15/2016 09:42 AM - Vitaliy Schetinin

- Target version set to v-0.3

#3 - 07/28/2016 09:37 PM - Vitaliy Schetinin

- Status changed from Ortkpeita to 3akpbiTa
